Image-Grab

Prerequisites

Image-Grab declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::MD52.07Digest-MD5-2.53131.43
HTML::HeadParser0HTML-Parser-3.71128.57
HTML::TreeBuilder0.51HTML-Tree-5.03134.29
HTTP::Cookies0HTTP-Cookies-6.01128.57
LWP::UserAgent0libwww-perl-6.08125.71
URI::URL1URI-1.64131.43